.body {
  color: #000;
  background-color: #efeee8;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 50px;
  font-family: Roboto Mono, sans-serif;
  display: flex;
}

.top_section {
  justify-content: space-between;
  align-items: center;
  width: 95%;
  display: flex;
}

.mhm_logo {
  background-image: url('../images/mhm.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  max-width: 100px;
}

.reel2026_text {
  color: #000;
  font-family: Roboto Mono, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.vimeo_reel {
  margin-top: 40px;
}

.reel_breakdown {
  color: #00f;
  margin-top: 50px;
  margin-bottom: 50px;
  font-size: 14px;
  font-weight: 400;
}

.content_reel_breakdown_ctn {
  width: 100%;
}

.content_container {
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.show_cards_ctn {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.show_year {
  margin-top: 0;
  font-size: 14px;
  font-weight: 300;
  line-height: 100%;
}

.reel_time {
  margin-top: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 100%;
}

.show_card {
  background-color: #fff;
  min-width: 720px;
  max-width: 720px;
  min-height: 250px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.show_card_top {
  justify-content: space-between;
  align-items: flex-start;
  margin: 10px;
  display: flex;
}

.show_thumb {
  background-image: url('../images/echo_thumb.jpg');
  background-position: 50%;
  background-size: cover;
  width: 150px;
  height: 80px;
  margin-right: 10px;
}

.show_card_side_left {
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.show_card_side_right {
  flex-flow: column;
}

.show_name_card {
  text-transform: uppercase;
  margin-top: 0;
  font-size: 14px;
  line-height: 100%;
}

.show_role_card {
  text-transform: uppercase;
  margin-top: 0;
  font-size: 12px;
  font-weight: 300;
  line-height: 100%;
}

.show_card_titles {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.company_name_card {
  color: red;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 100%;
}

.show_card_bottom {
  margin: 20px 10px;
}

.paragraph {
  font-family: Merriweather, serif;
  font-size: 12px;
  font-weight: 300;
}

.show_cards_vertical_ctn {
  flex-flow: column;
  justify-content: flex-start;
  display: flex;
}

.code-embed {
  width: 1280px;
  min-width: 720px;
}

.paragraph_cards {
  font-family: Roboto Mono, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.show_card_ctn {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.show_software_cards {
  color: #afada0;
  margin-top: 10px;
  font-size: 12px;
  font-weight: 300;
  line-height: 100%;
}

.software_card_bottom_ctn {
  flex-flow: row;
  justify-content: space-between;
  align-items: baseline;
  width: 100%;
  height: 25px;
  padding-left: 10px;
  display: flex;
}

.fr_fx_btn {
  color: #000;
  margin-top: 0;
  font-family: Changa One, Impact, sans-serif;
  font-size: 16px;
  line-height: 100%;
}

@media screen and (max-width: 479px) {
  .vimeo_reel {
    width: 100vw;
  }

  .content_reel_breakdown_ctn.desktop_cards {
    display: none;
  }

  .content_container {
    width: 100vw;
  }

  .show_cards_ctn.mobile_card {
    flex-flow: column;
    margin-left: 10px;
    margin-right: 10px;
  }

  .show_card {
    min-width: 100%;
    max-width: 100%;
  }

  .show_card_top {
    flex-flow: column;
    align-items: flex-end;
    display: flex;
  }

  .show_card_side_left {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .show_name_card.mobile_showname {
    margin-right: 10px;
  }

  .code-embed {
    width: 100%;
    min-width: 100%;
  }

  .mobile_year_time {
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    display: flex;
  }

  .show_titles_mobile {
    align-items: stretch;
    display: flex;
  }
}


